https://pulumi.com logo
#general
Title
# general
g

glamorous-family-11920

07/20/2023, 5:40 PM
getting this issue using aws-native when updating ami ID. Launch template is updated but the nodeGroup is not updating with this error: ""You cannot specify the field releaseVersion when using custom AMIs.""
p

polite-napkin-90098

07/20/2023, 6:10 PM
I feel like I'm stating the obvious here, but did you specify releaseVersion? posting the code should help folk to help you
g

glamorous-family-11920

07/20/2023, 7:53 PM
so classic works, and we are not setting the release version on the nodeGroup, just in the launch template.
so just moved to classic for my function